DCA(4)

NAME
dca - HP 98644A serial communications interface

SYNOPSIS
dca0 at dio? scode 9 flags 1 (on-board serial interfaces)
dca* at dio?

DESCRIPTION
The 98644A is a single port EIA RS-232C (CCITT V.28) communications interface with a single character buffer. Such an interface is built-in to all series 300 machines.

Input and output for each line may be set to one of the following baud rates: 50, 75, 110, 134.5, 150, 300, 600, 1200, 1800, 2400, 4800, 9600, 19200, 38400.

An optional argument flags may be set to 1 if the line should be treated as hard-wired with carrier always present or 0 if modem control is desired.

FILES
/dev/tty[0-3]
/dev/cua[0-3]

DIAGNOSTICS

dca%d: silo overflow. The single-character input “silo” has overflowed and incoming data has been lost.

SEE ALSO
dio(4), intro(4), tty(4)

BUGS
Data loss is possible on busy systems with baud rates greater than 300. The dca has never been tested with modem control enabled or on anything but the built-in interface.